<div class="card">
    <div class="card-header">
        <span class="fs-4">{{'employee.history' | translate}}</span> 
        <button class="btn-close float-end my-auto"(click)="close()"></button>
        </div>
    <div class="card-body">
    <div class="d-flex mb-2 align-items-center" *ngFor="let history of histories; let i = index">
        <span class="fs-3 me-3">{{i+1}}</span>
        <div class="d-inline-block">
            <span class="fs-6">{{history?.comments}}</span>
            <div class="float-end text-muted small">{{history?.creationDate | date: 'dd MMMM yyyy, HH:mm'}}</div>              
        </div>
    </div> 
    <div class="text-center" *ngIf="histories?.length === 0">
        <span class="fs-5 text-secondary">{{'employee.empty' | translate}}</span>
    </div>       
    </div>
</div>